.destination-grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 15px;
    padding: 20px;
}
ul li{
    float: left;
list-style-type: none;
}

.card {
    position: relative;
    overflow: hidden;
    border-radius: 10px;
    transition: transform 0.3s ease;
}

.card img {
    width: 100%;
    display: block;
}

/* Hover effect */
.card:hover {
    transform: scale(1.05);
}

/* Badge */
.badge {
    position: absolute;
    top: 10px;
    left: 10px;
    background: rgb(253, 253, 145);
    color: black;
    padding: 5px 10px;
    font-size: 12px;
    border-radius: 5px;
}

/* Responsive */
@media (max-width: 992px) {
    .destination-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 600px) {
    .destination-grid {
        grid-template-columns: 1fr;
    }
}
.card a{
    text-decoration: none;
    color: inherit;
}